uuid: f5b679f2-4075-4a5d-8179-e2c4380fc781
langcode: es
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: mPWBT52fKHyINRl9S3cCWFxY3rKbwkIRxaK6sIA26oo
id: webform_submission_make_sticky_action
label: 'Star/flag submission'
type: webform_submission
plugin: webform_submission_make_sticky_action
configuration: {  }
